Subject: recipients???

From: kboletus <[email-masked]>
Date: Tue, 4 Aug 1998 22:24:15 -0700 (PDT)

How can I find out all of the recipients that is already imbedded in
the reply to: section of the e-mail. None are shown except who the e-mail
was last sent by, as the recipient.  Yet I am asked if I want to reply to
all recipients.  And there are some that I would not like my reply read
by. I want to edit who is the recipients without having to compose
new e-mailings to and attach addresses to it....  Is there a thread or
path command that will show me the history of the e-mail itself.  Where it
has been and if I reply where it is going.
thabk you  kboletus

-----------------------------------------------------------------
 For information about this mailing list, and its archives, see: 
 http://www.washington.edu/pine/pine-info/
-----------------------------------------------------------------